@charset "UTF-8";

.outline-whole {
  margin-bottom: 8rem;
}
.outline-table {
  display: block;
  margin-bottom: 1.5rem;
  border-left: none;
  border-top: none;
}
.outline-table th,
.outline-table td {
  border-bottom: none;
  border-right: none;
  width: 100%;
}
.outline-table th {
  padding: 1.5rem;
  height: 5rem;
  min-width: auto;
  width: auto;
  color: #333;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.outline-table td {
  padding: 1.6rem 0 3.2rem;
  display: block;
  line-height: 2;
}
.outline-area {
  flex-direction: column;
}
.outline-box:first-child {
  margin-right: 0;
}
.outline-box:last-child {
  margin-top: 2rem;
}
.outline-link {
  min-width: 20rem;
}
.pamph-title {
  font-size: 1.8rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.pamph-list {
  grid-template-columns: 1fr;
  gap: 3rem;
}
